.conta-grid{

display:grid;
grid-template-columns:repeat(auto-fit,minmax(230px,1fr));
gap:20px;
margin:25px 0;

}


.conta-card{

background:#111827;
padding:25px;
border-radius:18px;
border:1px solid rgba(255,255,255,.08);

}


.conta-card h3{

font-size:14px;
opacity:.7;

}


.conta-number{

font-size:30px;
font-weight:bold;
margin-top:10px;

}


.positivo{
color:#00e676;
}


.negativo{
color:#ff5252;
}

